#bulkyFolder {
  display: block;
  margin-top: 0px;
}
#bulkyFolder:not(*:root) { /* Supports only WebKit browsers */
  display: none;
}
 #datepicker {
  display: none;
}
#datepicker:not(*:root) { /* Supports only WebKit browsers */
  display: block;
}

.home-footer {
    padding: 15px 0px !important; 
}
.home-footer .map-inner {
    height: 65px !important;
    margin-top: 8px !important;
}
.home-footer .enquiry {
    margin-top: 5px !important;
}
.home-footer .map-icon i {
    font-size: 45px;
    margin-bottom: 3px;
}
.home-page .flex_box {
    padding-top: 60px !important;
}
.kelvin-hotel header .hamburger {
    top: 45px;
}
.kelvin-hotel header .cross {
    top: 45px;
}
.home-page .flex_box h2 {
    padding-bottom: 5px;
}
.home-page .flex_box h2 img{
    margin-top: -44px;
}
	
@media (max-width: 767px) {
    .home-page .flex_box h2 img {
        margin-top: -23px;
        width: 180px;
    }
}
@media (min-width: 767px) and (max-width: 992px) {
    .home-page .flex_box h2 img {
        width: 360px;
    }
    .home-page .flex_box h2 {
        font-size: 55px;
    }
}
@media (max-width: 375px) {
    .home-page .flex_box h2 img {
        margin-top: -22px;
        width: 160px;
    }
}
	
.kelvin-hotel .inner-pages .flex_box {
    padding-top: 60px;
}
.inner-pages .flex_box h2 {
    padding-bottom: 5px;
}
.inner-pages .flex_box h2 img {
    margin-top: -55px;
}
.kelvin-hotel .inner_rmenu .hamburger {
    top: 45px;
}
.kelvin-hotel .inner_rmenu .cross {
    top: 45px;
}

@media (max-width: 767px) {
    .inner-pages .flex_box h2 img {
        margin-top: -28px;
        width: 200px;
    }
    .inner-pages .flex_box h2 {
        padding-bottom: 2px;
    }
}
@media (min-width: 767px) and (max-width: 992px) {
    .inner-pages .flex_box h2 img {
        margin-top: -28px;
        width: 270px;
    }
    .kelvin-hotel .innerpages h2 i {
        font-size: 55px;
    }
}
    	
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(145, 145, 145) !important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: rgb(145, 145, 145) !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: rgb(145, 145, 145) !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: rgb(145, 145, 145) !important;
}
.screen-reader-response li a { color: rgb(203, 185, 137);text-decoration: none;cursor:auto; }